Página 1 de 2 12 ÚltimoÚltimo
Resultados 1 al 8 de 12

Tema: Apps para 4G no compatibles para 3G.

  1. #1
    Usuario Registrado Avatar de Lepensevr
    Fecha de ingreso
    12 ago, 11
    Mensajes
    246
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Apps para 4G no compatibles para 3G.

    Hola foreros:
    Quiero plantearos mi problema y de esta manera intentar buscar una solución para mucha gente que se encontrará con este caso o similar.

    Tengo un iPhone 3G con ios 4.2.1 y un 4G con ios 4.3.3 doi uso a los dos y los conecto al mismo itunes.
    El problema lo tengo al actualizar las aplicaciones para el 4G que son aplicaciones que están saliendo para ios 5 y me están dejando de funcionar en el iPhone 3G.
    ¿Como puedo hacer para mantener las aplicaciones del 3G en el itunes sin borrarlas y las del 4G aparte?
    Gracias

  2. #2
    Ex-Staff Avatar de edgardo_blanco
    Fecha de ingreso
    02 mar, 09
    Mensajes
    3,633
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Apps para 4G no compatibles para 3G.



  3. #3
    Usuario Registrado Avatar de Lepensevr
    Fecha de ingreso
    12 ago, 11
    Mensajes
    246
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Apps para 4G no compatibles para 3G.

    Edgardo me parece que te has equivocado al ubicar el post.
    Saludos

    ---------- Mensaje escrito a las 15:44 ---------- El mensaje anterior fue a las 15:30 ----------

    Estoy hablando de un iPhone 3G con el cual tengo la duda o problema que me dejan de fusionar las apps a consecuencia de actualizar un 4G en el mismo iTunes.

  4. #4
    Usuario Registrado Avatar de Lepensevr
    Fecha de ingreso
    12 ago, 11
    Mensajes
    246
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Apps para 4G no compatibles para 3G.

    Necesito una respuesta y me colocáis el tema en emuladores de juegos y nadie lo saca de aquí.

  5. #5
    Destacado Avatar de alexelgt
    Fecha de ingreso
    10 ago, 08
    Mensajes
    7,988
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado

    Cita Iniciado por Lepensevr Ver mensaje
    Necesito una respuesta y me colocáis el tema en emuladores de juegos y nadie lo saca de aquí.
    Yo lo veo en aplicaciones dudas y problemas.
    [Sólo los usuarios registrados pueden ver los enlaces. ]

  6. #6
    Usuario Registrado Avatar de Lepensevr
    Fecha de ingreso
    12 ago, 11
    Mensajes
    246
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Apps para 4G no compatibles para 3G.

    Cita Iniciado por alexelgt Ver mensaje
    Yo lo veo en aplicaciones dudas y problemas.
    Pues verdaderamente me lo han colocado en:

    "Aplicaciones & Juegos - Dudas y Problemas Dudas y preguntas sobre Aplicaciones, Juegos y Emuladores"

    y una copia muy superficial en dudas y problemas del 3G (si es a eso a lo que te refieres)dentro de dos dias la quitaran si no busco una solución.
    Y es un tema que me gustaría me ayudaran a solucionar puesto que sera un problema general para los que quieran conservar el 3G con ios 4.2.1.

  7. #7
    Destacado Avatar de alexelgt
    Fecha de ingreso
    10 ago, 08
    Mensajes
    7,988
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado

    Lo que aparece en la zona de iPhone 3G supongo que es la notificación de que han movido el post.

    Yo la duda la veo más como un problema de aplicaciones ya que esto también afecta al iPod touch 2G.

    ---------- Mensaje escrito a las 19:54 ---------- El mensaje anterior fue a las 19:40 ----------

    Y la solución a tu problema es editar el archivo llamado "SystemVersion.plist" de la ruta /System/Library/CoreServices y poner 5.0 donde ponga 4.x.
    [Sólo los usuarios registrados pueden ver los enlaces. ]

  8. #8
    Usuario Registrado Avatar de Evil213
    Fecha de ingreso
    06 mar, 11
    Mensajes
    1,096
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Apps para 4G no compatibles para 3G.

    o solo gestiona tus aplicaciones con ifunbox... en tu informacion dice que tienes jailbreak hecho ;) suerte

Página 1 de 2 12 ÚltimoÚltimo

Etiquetas para este tema

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •